/*-----------------------------------------------------------------------------------

    Template Name: Malias - Responsive eCommerce Template
    Template URI: http://bootexperts.com
    Description: Bootstrap eCommerce Template
    Author: BootExperts
    Author URI: http://bootexperts.com
    Version: 1.0

-----------------------------------------------------------------------------------
    
    CSS INDEX
    ===================
	
    1. Theme Default CSS (body, link color, section etc)
    2. HEADER-AREA
      2.1  Header-Top
      2.2  Header-Middle
      2.3  Mainmenu-Area 
      2.4  Mainmenu-Dropdown 
    3.  Categories Menu 
    4. Slider 
    5. Hot-Deals
    6. Bestseller-Area
    7. Sidebar-Banner
    8. Shop-Blog-Area
    9. Product-Banner 
    10. Product-Area
    11. Small-Product-Area
    12. Brand-Logo
    13. Subscribe
    14. Footer-Area
    15. Product Modal
    16. Home Version-2
    17. Hot-Deals-2
    18. Product-area
    19. Shop Page
    20. Shop-Filter
    21. Product-Details Page 
    22. Cart Page
    23. Contact-Page
    24. Wishlist-Page
    25. About-Page
    26. Account-Create Page

-----------------------------------------------------------------------------------*/

/*----------------------------------------*/
/*  1.  Theme default CSS
/*----------------------------------------*/
html, body {height: 100%;}
.floatleft {float:left}
.floatright {float:right}
.alignleft {float:left;margin-right:15px;margin-bottom: 15px}
.alignright {float:right;margin-left:15px;margin-bottom: 15px}
.aligncenter {display:block;margin:0 auto 15px}
a:focus {outline:0px solid}
img {max-width:100%;height:auto}
.fix {overflow:hidden}
p {margin:0 0 10px;}
h1, h2, h3, h4, h5, h6 {
  color: #444;
  font-family: 'Raleway', sans-serif;
  margin: 0 0 10px;
}
hr {
  margin: 20px 0;
}
sup {
  color: #f00;
  font-size: 16px;
  font-weight: bold;
  top: -0.2em;
}
a {
  color: #23a1d1;
  font-family: 'Raleway', sans-serif;
  transition: all 0.3s ease 0s;
  text-decoration:none;
}
a:hover {
  color: #23527c;
  text-decoration: none;
}
a:active, a:hover, a:focus {
  outline: 0 none;
  text-decoration: none;
}
ul{
list-style: outside none none;
margin: 0;
padding: 0
}
.clear{clear:both}
button {
  background: transparent none repeat scroll 0 0;
  border: medium none;
}
body {
  background: #fff none repeat scroll 0 0;
  color: #7e7e7e;
  font-family: 'Roboto', sans-serif;
  font-size: 13px;
  font-weight: 400;
  text-align: left;
}
.gfont-1 {font-family: 'Raleway', sans-serif;}
.gfont-2 {font-family: 'Roboto', sans-serif;}
.zero {margin: 0;padding: 0;}
.right-5 {margin-right: 5px;}
.left-5 {margin-left: 5px;}
.btn {border-radius: 0;}
.btn-primary {
  background-color: #229ac8;
  background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
  background-repeat: repeat-x;
  border-color: #1f90bb #1f90bb #145e7a;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  transition: all 0.3s ease 0s;
}
.btn.btn-primary:hover {
  background: #ED7987;
  background-image: none;
  border-color: #ED7987;
}
label {
  font-size: 14px;
  font-weight: 600;
}
optgroup {
  font-weight: normal;
}
i.fa.fa-shopping-cart {
  padding: 0 3px;
}
.fa {
  font-size: 14px;
}
/* ===========================
2. HEADER-AREA
============================ */
/*----------------------------------------*/
/*  2.1  Header-Top
/*----------------------------------------*/
.header-top {
  background: #eee none repeat scroll 0 0;
  font-size: 13px;
}
.top-menu {
  float: left;
}
.top-menu > ul {display: inline-block;}
.top-menu > ul > li {
  border-left: 1px solid #ddd;
  display: inline-block;
  position: relative;
  top: 100%;
}
.top-menu > ul > li > a {
  color: #7e7e7e;
  display: inline-block;
  font-size: 12px;
  padding: 16px 10px;
}
.top-menu > ul > li > a:hover {}
.top-menu > ul > li > ul {
  background: #fff none repeat scroll 0 0;
  border-color: #888fe0 #ddd #ddd;
  border-style: solid;
  border-width: 3px 1px 1px;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
  display: none;
  padding: 10px;
  left: 0;
  position: absolute;
  z-index: 10;
}
.top-menu > ul > li:hover > ul{
  display: block;
}
.top-menu > ul > li > ul > li {
  border-bottom: 1px solid #e5e5e5;
  line-height: 40px;
}
.top-menu > ul > li > ul > li > a {
  color: #7e7e7e;
  display: block;
  font-size: 13px;
  height: 30px;
  line-height: 30px;
  padding: 0 15px;
  white-space: nowrap;
}
.top-menu > ul > li > ul > li a:hover {
  color: #fff;
  background: #229ac8;
}
.top-menu ul.language ul {
  min-width: 135px;
}
.top-menu ul.currency ul {
  min-width: 90px;
}
.currency strong {
  font-size: 14px;
  font-weight: 600;
  line-height: 14px;
}
p.welcome-msg {
  border-left: 1px solid #ddd;
  display: inline-block;
  line-height: 30px;
  margin: 0;
  padding: 10px;
  text-align: center;
}
.top-link {
  float: right;
}
.top-link > ul.link {
  display: inline-block;
  line-height: 50px;
  margin-bottom: -5px;
}
.top-link > ul.link > li {
  border-left: 1px solid #ddd;
  display: inline-block;
  float: left;
  height: 50px;
  list-style: outside none none;
  overflow: hidden;
}
.top-link > ul.link > li:last-child {border-right: 1px solid #ddd;}
.top-link > ul.link > li a {
  color: #adadad;
  display: block;
  font-size: 0;
  height: 50px;
  line-height: 58px;
  padding: 0 20px;
  text-decoration: none;
  text-shadow: 0 1px 0 #fff;
  /*text-transform: capitalize;*/
  transition: all 0.3s ease 0s;
  white-space: nowrap;
  width: 50px;
}
.top-link > ul.link > li a i {
  font-size: 16px;
  padding-right: 5px;
}
.top-link > ul.link > li a:hover, .top-link > ul.link > li a:focus, .top-link > ul.link > li a:active {
  background: #888fe0 none repeat scroll 0 0;
  color: #fff;
  font-size: 13px;
  line-height: 50px;
  text-decoration: none;
  width: auto;
}
/*----------------------------------------*/
/*  2.2  Header-Middle
/*----------------------------------------*/
.header-middle {
  margin: 3px 0;
  margin-top: 10px;
}
.support-client {
  display: block;
  margin-bottom: 40px;
  min-height: 35px;
}
.single-support {
  margin-left: 10px;
}
.single-support i {
  color: #898989;
  float: left;
  font-size: 30px;
}
.support-text {
  margin-left: 45px;
}
.support-text h1 {
  color: #7e7e7e;
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
  text-transform: uppercase;
}
.support-text p {
  line-height: 12px;
  margin: 0;
}
.quick-access {
  display: inline-block;
}
.quick-access .search-by-category {
  border: 2px solid #bebebe;
  float: left;
  margin-right: 10px;
  position: relative;
}
.search-container {
  float: left;
  position: relative;
}
.search-container::after {
  border-left: 6px solid hsla(0, 0%, 0%, 0);
  border-right: 6px solid hsla(0, 0%, 0%, 0);
  border-top: 6px solid;
  content: "";
  display: block;
  height: 0;
  position: absolute;
  right: 15px;
  top: 23px;
  width: 0;
  z-index: -1;
}
.search-container select {
  appearance:none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: medium none;
  background: transparent;
  color: #7e7e7e;
  cursor: pointer;
  font-size: 12px;
  font-weight: 400;
  height: 48px;
  padding: 0 22px 0 10px;
  /*text-transform: capitalize;*/
  width: 185px;
}
.search-container select option {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-size: 13px;
  text-overflow:ellipsis;
  clear:both;
}
.all-cate, .cate-item-head {
  font-size: 14px;
  font-weight: normal;
  margin: 0 0 0 10px;
}
.header-search {
  float: left;
}
.search-by-category .header-search input {
  /*background: rgba(0, 0, 0, 0) none repeat scroll 0 0;*/
  border: 0 none;
  color: #444;
  font-weight: 500;
  height: 48px;
  line-height: 26px;
  padding: 10px 65px 10px 15px;
  width: 530px;
  border-left: 2px solid #ddd;
  position: relative;
}
.header-middle button {
  background: #8eb94c none repeat scroll 0 0;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  height: 52px;
  line-height: 50px;
  position: absolute;
  right: -2px;
  top: -2px;
  transition: all 0.3s ease 0s;
  width: 55px;
}
.header-middle button:hover {
  background: #888fe0 none repeat scroll 0 0;
}
.top-cart {
    float: right;
}
.top-cart ul li {
    float: left;
    position: relative;
}
.top-cart ul li a {
    display: block;
}
.top-cart ul li a span i {
  background: #8eb94c none repeat scroll 0 0;
  color: #fff;
  float: left;
  font-size: 16px;
  height: 51px;
  line-height: 51px;
  text-align: center;
  width: 50px;
  margin: 0 5px 0 0;
}
.top-cart ul li a:hover i {
  background: #888fe0 none repeat scroll 0 0;
}
.top-cart .cart-total {
  color: #929292;
  display: inline-block;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 18px;
  margin: 0;
  min-width: 160px;
  position: relative;
  text-align: left;
  text-transform: uppercase;
}
.top-cart span.cart-title {
  color: #929292;
  display: block;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.top-cart span.cart-item {
  color: #929292;
  display: inline-block;
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
}
.top-cart span.top-cart-price {
  color: rgb(169,195,98);
  font-size: 15px;
  margin-right: 0;
  white-space: nowrap !important;
}
/* Top-Cart */
.top-cart ul li .mini-cart-content {
  background: #fff none repeat scroll 0 0;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
  opacity: 0;
  padding: 15px 0 0;
  position: absolute;
  right: 0;
  top: 100%;
  transform: scaleY(0);
  transform-origin: 0 0 0;
  transition: all 0.5s ease 0s;
  width: 280px;
  z-index: 9999999 !important;
}
.top-cart ul li .mini-cart-content {
  overflow-y: auto;
}
.top-cart ul li:hover .mini-cart-content {
  opacity: 1;
  transform: scale(1);
  z-index: 9999;
}
.top-cart ul li .mini-cart-content .cart-img-details {
  border-bottom: 0 none;
  margin-bottom: 10px;
  overflow: hidden;
  padding: 12px 12px 0;
  position: relative;
}
.top-cart ul li .mini-cart-content .cart-img-details .cart-img-photo {
  border: 1px solid #ddd;
  float: left;
  margin: 0 15px 0 0;
  min-height: 100px;
  padding: 4px;
  width: 80px;
}
.top-cart ul li .mini-cart-content .cart-img-details .cart-img-photo img {
  margin-top: 10px;
}
.top-cart ul li .mini-cart-content .cart-img-details .cart-img-content {
  line-height: 1;
}
.top-cart ul li .mini-cart-content .cart-img-details .cart-img-content h4 {
  color: #636363;
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
  margin: 0 0 5px;
  text-align: left;
  /*text-transform: capitalize;*/
  transition: all 0.3s ease 0s;
}
.top-cart ul li .mini-cart-content .cart-img-details .cart-img-content h4:hover {
  color: #26ACCE;
}
.cart-price {
  color: #888fe0;
  font-size: 16px;
}
.top-cart ul li .mini-cart-content .cart-img-details .cart-img-content span {
  color: #6f6f6f;
  font-weight: 600;
  text-align: left;
}
.pro-del {
  float: right;
  line-height: 1;
  position: absolute;
  right: 15px;
  top: 10px;
}
.pro-del a i {
  color: #909295;
  font-size: 18px;
  transition: all 0.3s ease 0s;
}
.pro-del a i:hover {
  color: #fff;
}
.cart-inner-bottom {
  padding: 0 15px;
}
.total {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  color: #333;
  float: left;
  font-size: 16px;
  font-weight: 600;
  line-height: 40px;
  margin: 10px 0 0;
  text-align: left;
  text-transform: uppercase;
  width: 100%;
}
.total span {
  color: #888fe0;
  float: right;
  font-size: 20px;
  font-weight: 600;
  margin-right: 10px;
}
.cart-button-top {
  display: inline-block;
  margin: 15px 0;
}
.mini-cart-content .cart-button-top a {
  background: #666 none repeat scroll 0 0;
  border: 1px solid #e5e5e5;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  margin: 5px 7px;
  padding: 10px 15px;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
}
.mini-cart-content .cart-button-top a:hover {
  background: #26ACCE;
}
/*----------------------------------------*/
/*  2.3  Mainmenu-Area
/*----------------------------------------*/
.mainmenu-area {
  background: #474747 none repeat scroll 0 0;
  margin-bottom: 10px;
  /*max-height: 55px;*/
}
.mainmenu {}
.mainmenu ul {display: inline-block;}
.mainmenu ul li {
  display: inline-block;
  padding: 10px 0;
  position: relative;
}
.mainmenu ul li a {
  border-right: 1px solid #606060;
  color: #fff;
  font-size: 14px;
  padding: 3px 15px;
  position: relative;
}
.mainmenu ul li:last-child a {
  border-right: 0 none;
}
.mainmenu ul li.active a {color: #26acca;}
.mainmenu ul li:hover a {
  color: #26acca;
}
.mainmenu ul li.hot a::before {
  background: rgb(169,195,98) none repeat scroll 0 0;
  content: "HOT";
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
  padding: 0 12px;
  position: absolute;
  right: -12px;
  top: -30px;
  width: 55px;
  transition: all 0.3s ease-out 0s;
}
.mainmenu ul li.hot a::after {
  border: 6px solid transparent;
  content: "";
  height: 12px;
  position: absolute;
  top: -14px;
  width: 14px;
  border-top-color: rgb(169,195,98) !important;
  right: 22px;
  transition: all 0.3s ease-out 0s;
}
.mainmenu ul li.hot:hover a::before {top: -38px;}
.mainmenu ul li.hot:hover a::after {top: -22px;}
.mainmenu ul li.new a::before {
  background: #A8D255 none repeat scroll 0 0;
  content: "NEW";
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
  padding: 0 12px;
  position: absolute;
  right: -12px;
  top: -30px;
  width: 55px;
  transition: all 0.3s ease-out 0s;
}
.mainmenu ul li.new a::after {
  border: 6px solid transparent;
  content: "";
  height: 12px;
  position: absolute;
  top: -14px;
  width: 14px;
  border-top-color: #A8D255 !important;
  right: 22px;
  transition: all 0.3s ease-out 0s;
}
.mainmenu ul li.new:hover a::before {top: -38px;}
.mainmenu ul li.new:hover a::after {top: -22px;}
/*----------------------------------------*/
/*  2.4  Mainmenu-Dropdown
/*----------------------------------------*/
.mainmenu ul li ul {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #e8e8e9;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
  opacity: 0;
  position: absolute;
  width: 205px;
  z-index: -99;
}
.mainmenu ul li ul {
  left: 0;
  top: 100%;
  transform: scaleY(0);
  transform-origin: 0 0 0;
  transition: all 0.5s ease 0s;
}
.mainmenu ul li:hover ul {
  opacity: 1;
  transform: scaleY(1);
  z-index: 9999;
}
.mainmenu ul li ul li {
  padding: 0;
  width: 100%;
}
.mainmenu ul li ul li a {
  border-right: 0 none;
  color: #909295;
  display: block;
  font-size: 13px;
  font-weight: normal;
  padding: 8px 10px;
  text-transform: none;
  transition: all 0.3s ease 0s;
}
.mainmenu ul li:hover ul li a{color:#444;}
.mainmenu ul li:hover ul li a:hover{color:#26acca;margin-left:5px}
/*----------------------------------------*/
/*  3.  Categories Menu
/*----------------------------------------*/
.category-heading {
    overflow: hidden;
}
.left-category-menu > .left-product-cat > .category-heading > h2 {
  background: #888fe0 none repeat scroll 0 0;
  color: #fff;
  cursor: pointer;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 45px;
  margin: 0;
  overflow: hidden;
  padding: 0px 20px;
  position: relative;
  text-transform: uppercase;
}
.category-heading h2:before {
  content: "\f0c9";
  display: block;
  float: left;
  font-family: "FontAwesome";
  font-size: 15px;
  font-weight: normal;
  text-align: center;
  margin-right: 10px;
}
.category-heading h2:after {
  content: "\f0d7";
  display: block;
  float: right;
  font-family: "FontAwesome";
  font-size: 14px;
  font-weight: 700;
  text-align: center;
}
.category-menu-list {
  width: 100%;
  z-index: 1000;
}
.category-menu-list ul {
  border-color: #eee;
  border-style: solid;
  border-width: 0 1px 1px;
  list-style: outside none none;
  padding: 0;
}
.category-menu-list > ul > li {
  background: #fff none repeat scroll 0 0;
  border-bottom: 1px solid #eee;
  /*padding: 3px 0;*/
  position: relative;
}
.category-menu-list ul li:last-child {
    border-bottom: 0px solid #FF6E6E;
}
.category-menu-list ul li a {
  color: #6d6d6d;
  display: block;
  font-family: "Raleway",sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 30px;
  overflow: hidden;
  padding: 0 15px;
  position: relative;
  text-decoration: none;
}
.left-category-menu-2 .category-menu-list a {
  line-height: 41px;
}
.category-menu-list ul li.active a {
  color: #888fe0;
}
.category-menu-list ul li a:hover {color: #26ACCE;}
.category-menu-list ul li .cat-left-drop-menu {
  background: hsl(0, 0%, 100%) none repeat scroll 0 0;
  border: 1px solid #eee;
  box-shadow: 0 0 5px -1px #666;
  left: 100%;
  opacity: 0;
  overflow: hidden;
  padding: 15px 20px 20px;
  position: absolute;
  text-align: left;
  top: 0;
  transition: all 0.3s ease 0s;
  visibility: hidden;
  width: 655px;
  z-index: 999999999;
}
.category-menu-list ul li .drop-down-single {
    width: 260px;
    padding: 10px;
}
.category-menu-list ul li .cat-left-drop-menu-left {
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 45%;
}
.category-menu-list ul li .drop-down-single .cat-left-drop-menu-left {
    width: 100%
}
.category-menu-list ul li .cat-left-drop-menu-left ul {
  border: medium none;
  margin-bottom: 15px;
}
.category-menu-list ul li .cat-left-drop-menu-left ul li {
  border: none;
}
.category-menu-list ul li:hover .cat-left-drop-menu {
  opacity: 1;
  filter: alpha(opacity=100);
  visibility: visible;
}
.category-menu-list ul li .cat-left-drop-menu-left ul li a {
  display: block;
  padding: 0;
  background: none;
  /*text-transform: capitalize;*/
  font-size: 14px;
  line-height: 35px;
  color: #333;
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  position: relative;
}
.category-menu-list ul li .cat-left-drop-menu-left ul li a:hover {
    color: #26ACCE;
}
.category-menu-list ul li .cat-left-drop-menu-left ul li a:before {
  color: #c7c7c7;
  content: "\f138";
  display: inline-block;
  font-family: FontAwesome;
  font-size: 10px;
  margin-right: 5px;
}
.category-menu-list ul li a.menu-item-heading {
  background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0;
  border-bottom: 1px solid #ccc;
  color: #111;
  display: block;
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
  margin-bottom: 8px;
  padding-bottom: 5px;
  padding-left: 0;
  position: relative;
}
.category-menu-list ul li a.menu-item-heading:hover {
  background: none;
  color: #26ACCE;
}
.category-menu-list > ul > li.arrow-plus:after {
  color: #000;
  content: "\f105";
  padding-top: 5px;
  position: absolute;
  right: 12px;
  top: 1px;
  font-family: "FontAwesome";
  font-size: 14px;
}
.category-menu-list > ul > li.active::after {
  color: #888fe0;
}
.category-menu-list ul li .cat-left-drop-menu-single ul li:hover {
  background: #fff;
}
.category-menu-list ul li:hover .cat-left-drop-menu-single {
  display: block;
}
.rx-parent {
  cursor: pointer;
}
.category-menu-list ul li span.fa {
  float: right;
  padding-top: 15px;
}
.rx-child,
.category-menu-list ul li a.rx-show {
  display: none;
}
.category-menu-list ul li.rx-change a.rx-show {
  display: block;
}
.category-menu-list ul li.rx-change a.rx-default {
  display: none;
}
.left-product-cat {
  position: relative;
}
.category-menu-list > ul > li.rx-parent {
  background: #fff none repeat scroll 0 0;
}
.category-menu-list ul li.rx-parent a:hover {
  color: #888fe0;
}
.padding-for-menu-slider {
  margin: 30px 0px
}
.category-menu-list ul li,
.category-menu-list ul li a {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.category-menu-list ul li .drop-down-single.cat-dropdown-single {
  padding: 10px;
  width: 220px;
}
.category-menu-list ul li .cat-left-drop-menu-left.cat-dropdown {
  margin-left: 0;
  margin-right: 0;
}
.category-menu-list ul li .cat-left-drop-menu-left.cat-dropdown ul {
  margin-bottom: 0;
}
.category-menu-list ul li .cat-left-drop-menu-left.cat-dropdown ul li {
  border-bottom: 1px solid hsl(0, 0%, 93%);
  margin: 0 15px;
}
.category-menu-list ul li .cat-left-drop-menu-left.cat-dropdown ul li a {
  background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0;
  color: #111;
  display: block;
  font-family: 'Raleway', sans-serif;
  font-size: 13px;
  line-height: 40px;
  padding: 0;
  /*text-transform: capitalize;*/
}
.category-menu-list ul li .cat-left-drop-menu-left.cat-dropdown ul li:last-child {
  border-bottom: medium none;
}
.category-menu-list ul li .cat-left-drop-menu-left.cat-dropdown ul li a:hover {
  color: #26ACCE;
}
.category-menu-list ul li .cat-left-drop-menu.cat-left-drop-menu-photo-contain {
  width: 615px;
  padding-bottom: 5px;
}
.category-menu-list ul li .cat-left-drop-menu-left.cat-left-drop-menu-photo {
  width: 48%;
}
/*----------------------------------------*/
/*  4. Slider
/*----------------------------------------*/
.preview-1 .nivo-caption {
  font-family: 'Raleway', sans-serif;
}
.layer-1-1 .title1 {
  animation: 1000ms ease-in-out 0s normal none 1 running fadeInRightBig;
  color: #fff;
  font-size: 38px;
  font-weight: 700;
  left: 45%;
  position: absolute;
  text-transform: uppercase;
  top: 25%;
}
.layer-1-2 .title2 {
  color: #444;
  font-size: 20px;
  left: 45%;
  position: absolute;
  top: 37%;
}
.layer-1-3 .title3 {
  animation: 1300ms ease-in-out 0s normal none 1 running fadeInRightBig;
  color: rgb(169,195,98);
  font-family: "Roboto";
  font-size: 50px;
  font-weight: 700;
  left: 46%;
  line-height: 50px;
  position: absolute;
  top: 47%;
}
.layer-1-4 .title4, .layer-2-3 .title3, .layer-3-4 .title4 {
  animation: 1500ms ease-in-out .5s normal none 1 running bounceInUp;
  background: #888fe0 none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  left: 46%;
  padding: 5px 18px;
  position: absolute;
  text-decoration: none;
  text-transform: uppercase;
  top: 65%;
}
.layer-2-1 .title1 {
  animation: 1500ms ease-in-out .5s normal none 1 running bounceInDown;
  color: #fff;
  display: block;
  font-size: 42px;
  font-weight: 500;
  position: absolute;
  text-align: center;
  top: 28%;
  width: 100%;
}
.layer-2-2 .title2 {
  animation: 1500ms ease-in-out .5s normal none 1 running pulse;
  color: #fff;
  display: block;
  font-size: 16px;
  font-weight: bold;
  position: absolute;
  top: 41%;
  text-align: center;
  width: 100%;
}
.layer-2-3 .title3 {
  left: 50%;
  margin-left: -75px;
  top: 54%;
}
.layer-3-1 .title1 {
  animation: 1000ms ease-in-out 0s normal none 1 running fadeInDownBig;
  color: #888fe0;
  display: block;
  font-size: 28px;
  font-weight: 500;
  margin: 0;
  text-transform: uppercase;
  left: 45%;
  position: absolute;
  top: 18%;
}
.layer-3-2 .title2 {
  animation: 1500ms ease-in-out 0s normal none 1 running fadeInRightBig;
  clear: both;
  color: #888fe0;
  display: inline-block;
  font-size: 32px;
  font-weight: 700;
  margin: 0;
  text-transform: uppercase;
  left: 45%;
  position: absolute;
  top: 28%;
}
.layer-3-3 .title3 {
  animation: 1000ms ease-in-out 0s normal none 1 running pulse;
  color: #000;
  font-size: 13px;
  font-weight: normal;
  line-height: 2;
  margin-top: 20px;
  left: 45%;
  position: absolute;
  top: 37%;
}
.preview-1 .nivo-directionNav a {
  display: none;
}
.preview-1 .nivo-controlNav a {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #e5e5e5;
  border-radius: 100%;
  box-shadow: 0 2px 4px -1px #555 inset;
  cursor: pointer;
  display: inline-block;
  height: 18px;
  line-height: 8px;
  margin: 0 5px;
  opacity: 1;
  position: relative;
  text-indent: -9999px;
  width: 18px;
  z-index: -999;
}
.preview-1 .nivo-controlNav a:hover, .preview-1 .nivo-controlNav a.active {
  background: none;
  cursor: pointer;
  border-color: #aaa;
  box-shadow: 0 2px 7px -1px #555 inset;
}
.preview-1 .nivo-controlNav {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  z-index: 99999;
}
.preview-1 .nivo-caption a {
  border-bottom: 0 none;
  color: #fff;
}
.preview-1 .nivo-caption a:hover {
  background: #E95668;
}
.slider-progress{
  position:absolute;
  top:0;
  left:0;
  background-color: rgba(49, 56, 72, 0.298);
  height:5px;
  -webkit-animation: timebar 5000ms ease-in-out;
  -moz-animation: timebar 5000ms ease-in-out;
  -ms-animation: timebar 5000ms ease-in-out;
  animation: timebar 5000ms ease-in-out;
  opacity:0.8;
}
@-webkit-keyframes timebar {
  from {width: 0;}
  to {width: 100%;}
}
 @keyframes timebar {
  from {width: 0;}
  to {width: 100%;}
}
 .slider-progress.pos_hover{
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
}
/*----------------------------------------*/
/*  5.  Hot-Deals
/*----------------------------------------*/
.hot-deals-area {
  margin-top: 22px;
}
h3.title-group {
  border-bottom: 3px solid #888fe0;
  color: #111;
  display: block;
  font-size: 16px;
  font-weight: 700;
  line-height: 28px;
  margin: 0;
  text-transform: uppercase;
}
h3.title-group.border-red {
  border-color: #ed7987;
}
/*h3.title-group.border-purple {*/
  /*border-color: #ed7987;*/
/*}*/
.single-hot-deals {
  border: 1px solid #e3e3e3;
  margin: 20px 0 1px;
  overflow: hidden;
  text-align: center;
}
.hot-deals-photo a {
  display: block;
}
.count-down .timer {
  margin-bottom: 5px;
  overflow: hidden;
}
.cdown {
  float:left;
  width:25%;
  border-right: 1px solid #FABDC5;
  background: #ed7987 none repeat scroll 0 0;color: #fff;
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  padding: 0;
  font-weight:bold;
  height: 55px;
  line-height: 25px;
  padding-top:3px;
}
.cdown p {
  margin:0;
  font-size:14px;
  font-weight:normal;
  color:#fff;
  text-transform: lowercase;
}
.hot-deals-text {
  padding: 15px;
  text-align: left;
}
a.name-group {
  color: #444;
  font-size: 14px;
  font-weight: 600;
}
a.name-group:hover {
  color: rgb(169,195,98);
}
.price-box {
  font-family: 'Roboto', sans-serif;
  margin-bottom: 10px;
}
span.price {
  color: rgb(169,195,98);
  display: inline-block;
  font-size: 20px;
  font-weight: 700;
  margin-right: 5px;
}
span.old-price {
  color: #ccc;
  font-size: 15px;
  font-weight: 400;
  text-decoration: line-through;
}
span.rating i {
  color: #f9af51;
  margin: 2px;
}
.carosel-circle .owl-pagination {
  bottom: 0;
  position: absolute;
  right: 30px;
}
.carosel-circle .owl-theme .owl-controls .owl-page span {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #e5e5e5;
  border-radius: 100%;
  box-shadow: 0 2px 4px -1px #555 inset;
  display: block;
  height: 13px;
  margin: 5px;
  width: 13px;
}
.carosel-circle .owl-theme .owl-controls .owl-page.active span, .carosel-circle .owl-theme .owl-controls.clickable .owl-page:hover span {
  border-color: #aaa;
  box-shadow: 0 2px 7px -1px #555 inset;
}
/*----------------------------------------*/
/*  6. Bestseller-Area
/*----------------------------------------*/
.carosel-navigation .owl-theme .owl-controls .owl-buttons div {
  background: rgba(71, 71, 71, 0.9) none repeat scroll 0 0;
  border-radius: 0;
  color: #fff;
  font-size: 20px;
  height: 40px;
  line-height: 35px;
  margin: -20px 0 0;
  opacity: 0;
  padding: 0;
  position: absolute;
  right: 20px;
  text-align: center;
  top: 50%;
  width: 40px;
  z-index: 1;
  transition: all 0.3s linear 0s;
}
.carosel-navigation .owl-theme .owl-controls {
  margin: 0;
}
.carosel-navigation .owl-theme .owl-controls .owl-buttons div.owl-prev {
  left: 20px;
}
.carosel-navigation:hover .owl-buttons div.owl-next {
  opacity: 1 !important;
  right: 0 !important;
}
.carosel-navigation:hover .owl-buttons div.owl-prev {
  opacity: 1 !important;
  left: 0 !important;
}
.carosel-navigation .owl-theme .owl-controls .owl-buttons div.owl-prev:hover,
.carosel-navigation .owl-theme .owl-controls .owl-buttons div.owl-next:hover {
  background: #888fe0 none repeat scroll 0 0;
}
/*----------------------------------------*/
/*  7. Sidebar-Banner
/*----------------------------------------*/
.sidebar-banner {
  margin-top: 40px;
}
/*----------------------------------------*/
/*  8. Shop-Blog-Area
/*----------------------------------------*/
.shop-blog-area {
  margin-top: 30px;
}
.single-recent-posts {
  margin-top: 20px;
}
.recent-posts-photo {
  overflow: hidden;
}
.recent-posts-title {
  color: #838383;
  display: block;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  margin: 16px 0 10px;
  text-transform: uppercase;
}
span.recent-posts-date {
  color: #c1c1c1;
  display: block;
  margin-bottom: 8px;
}
a.posts-read-more:hover {
  color: #23527c;
}
.shop-blog-area.sidebar .single-recent-posts {
  padding-bottom: 30px;
}
/*----------------------------------------*/
/*  9. Product-Banner
/*----------------------------------------*/
.product-banner.home1-banner {
  padding-top: 20px;
}
.banner-box1 {
  width:56%;
}
.banner-box2 {
  width:44%;
}
.single-product-banner {
  border: 1px solid #e3e3e3;
  position: relative;
  overflow: hidden;
  margin: 30px 0 0;
}
.single-product-banner img {
  width: 100%;
}
.banner-text {
  left: 25px;
  top: 20px;
  position: absolute;
}
/*.banner-text {*/
  /*text-transform: capitalize;*/
/*}*/
.banner-text h1, .banner-text p {
	margin:0;
}
.banner-text.banner-1 h2 {
	color: #414141;
  font-size: 30px;
  font-weight: bold;
}
.banner-text h2 {
  margin: 0;
}
.banner-text.banner-1 span {
	color: #471dbe;
	font-size: 30px;
	font-weight: 700;
}
.banner-text.banner-2 h2 {
	color: #fff;
  font-size: 32px;
  font-weight: bold;
  font-family: 'Roboto', sans-serif;
}
.banner-text.banner-2 p {
  color: #fff;
  font-family: 'Roboto', sans-serif;
  font-size: 25px;
  font-weight: 100;
}
.single-product-banner:hover .banner-text {
  animation: 0.3s linear 0s alternate none 1 running fadeInRight;
}
/*----------------------------------------*/
/*  10. Product-Area
/*----------------------------------------*/
/*.product-area {*/
  /*margin-top: 32px;*/
/*}*/
.product-menu {
  border-bottom: 3px solid #888fe0;
  overflow: hidden;
  padding: 5px 0;
}
.product-menu.border-red {
  border-color: #ed7987;
}
.product-title {
  float: left;
}
.title-group-2 {
  color: #111;
  display: block;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  margin: 0;
  text-transform: uppercase;
}
.product-menu ul {
  display: inline-block;
  float: right;
}
.product-menu ul li {
  display: inline-block;
}
.product-menu ul li a {
	border-right: 1px solid #e2e2e2;
	color: #838383;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: normal;
	line-height: 12px;
	margin: 0;
	padding: 0 20px;
	/*text-transform: capitalize;*/
}
.product-menu ul li.active a {
  color: #888fe0;
}
.product-menu ul li a:hover {
  color: #888fe0;
}
.single-product {
  margin: 20px 0 1px;
  /*overflow: hidden;*/
  position: relative;
  /*height: 100%;*/
}
.flexible{
  display: flex;
  flex-wrap: wrap;
}

.product-img a{
	position:relative;
	display:block
}
.product-img a img.secondary-img{
	display: block;
	height: 0;
	left: 0;
	max-height: 100%;
	max-width: 100%;
	opacity: 0;
	position: absolute;
	top: 0;
	transition: all 0.3s ease-in-out 0s;
	width: 100%;
}
.single-product:hover img.secondary-img{
	height: 100%;
	opacity: 1;
	transition: all 0.3s ease-in-out 0s;
	z-index: 0;
}
.product-description h5 a {
  color: #444;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
}
.product-description h5 a:hover {color: rgb(169,195,98);}
.product-description {
	padding: 0 0 15px 15px;
    margin: 10px 0 0 0;
}
.product-action{
	background: #fff none repeat scroll 0 0;
	bottom: 0;
	left: 0;
	margin: auto;
	opacity: 0;
	padding: 0;
	position: absolute;
	right: 0;
	text-align: center;
	transition: all 0.5s ease 0s;
	padding: 0 0 25px;
	transform: scale(.8);
}

.flex-display{
  display: flex;
  /*display: -webkit-box;*/
  flex-wrap: wrap;
}

.single-product:hover  .product-action{
	bottom: 0px;
	opacity: 1;
  transform: scale(1);
}
.product-button button{
	background: #888fe0 none repeat scroll 0 0;
	border: 0 none;
	box-shadow: none;
	color: #fff;
	display: block;
	font-weight: 700;
	line-height: 30px;
	margin: 0 0 5px;
	padding: 5px;
	text-transform: uppercase;
	transition: all 0.5s ease 0s;
	width: 144px;
}
.product-button button:hover {
  background: rgb(169,195,98) none repeat scroll 0 0;
}
.product-button-2{
	height: 40px;
	position: relative;
	width: 100%;
}
.product-button-2 a {
  background: #666 none repeat scroll 0 0;
  border: 0 none;
  box-shadow: none;
  color: #fff;
  display: inline-block;
  font-weight: 700;
  line-height: 30px;
  padding: 5px 16px;
  text-transform: uppercase;
  transition: all 0.5s ease 0s;
}
.product-button-2 a:hover {
  background: #888fe0 none repeat scroll 0 0;
}
.button-group {
  display: inline-block;
  position: relative;
}
.label_new {
  left: 5px;
  position: absolute;
  top: 5px;
  z-index: 9;
}
.sale-percent, span.new {
  background: rgb(169,195,98) none repeat scroll 0 0;
  color: #fff;
  display: block;
  font-size: 12px;
  font-weight: 700;
  line-height: 30px;
  padding: 0 10px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  width: 60px;
}
.sale-percent::after, span.new::after {
  border-color: rgb(169,195,98) transparent;
  border-style: solid;
  border-width: 13px 10px 13px 0;
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  right: -10px;
  top: 0;
  width: 10px;
}
.sale-off {
  left: 5px;
  position: absolute;
  top: 5px;
  z-index: 8;
}
.sale-percent {
  background: #888fe0 none repeat scroll 0 0;
}
.sale-percent::after {
  border-bottom-color: #888fe0 !important;
  border-top-color: #888fe0 !important;
}
.single-product:hover .sale-off, .item:hover .sale-off {
  z-index: 10;
}
.tooltip{background:transparent !important;}
/*----------------------------------------*/
/*  11. Small-Product-Area
/*----------------------------------------*/
.small-product-area {
  margin-top: 30px;
}
.small-product-area .product-menu {padding: 0;}
.small-product-area .product-menu ul {
  float: left;
}
.small-product-area .product-menu ul li a {
  border-right: medium none;
  color: #111;
  font-size: 16px;
  font-weight: 700;
  line-height: 28px;
  padding: 0 10px;
  text-transform: uppercase;
}
.small-product-area .product-menu ul li.active a, .small-product-area .product-menu ul li a:hover{
  background: #888fe0 none repeat scroll 0 0;
  color: #fff;
}
.small-product-area .single-product {
  border: none;
}
.small-product-area .single-product .product-img {
  border: 1px solid #e3e3e3;
  float: left;
  margin-right: 10px;
}
.small-product-area .single-product .product-img img {
  padding: 10px 0;
}
.small-product-area .sidebar .single-product .product-img img {
  padding: 0;
}
.small-product-area .single-product .product-description {
  padding: 0;
}
.small-product-area .single-product .product-description {
  margin-left: 112px;
  position: inherit;
}
.small-product-area .sidebar .single-product .product-description {
  margin-left: 0;
}
.small-product-area .single-product .product-description .product-action {
  background: transparent none repeat scroll 0 0;
  bottom: -72px;
  text-align: left;
  transform: translateX(500px);
}
.small-product-area .single-product:hover .product-action {
  transform: translateX(0px);
}
.small-product-area .single-product .product-description .product-button-2 a {
  height: 30px;
  line-height: 30px;
  padding: 0;
  text-align: center;
  width: 30px;
}
.sidebar .single-product .product-img {
  padding: 0;
}
/*----------------------------------------*/
/*  12. Brand-Logo
/*----------------------------------------*/
.single-brand-logo {
  padding: 43px 0;
  text-align: center;
}
.brand-logo-area h3.title-group {
  margin-top: 10px;
}
.brand-logo-area .col-md-2 {width: 100%;}
.brand-logo-area .area-title {
  margin-top: 25px;
}
.owl-theme .owl-controls {
  margin-top: 0;
}
/*----------------------------------------*/
/*  13. Subscribe
/*----------------------------------------*/
.subscribe-area {
  background: #282828 none repeat scroll 0 0;
  padding: 45px 0;
}
.subscribe-area label {
  color: #fff;
  float: left;
  font-size: 20px;
  line-height: 34px;
  margin: 0;
  text-transform: uppercase;
}
.subscribe-area .subscribe {
  float: left;
}
.subscribe-area .subscribe input {
  background: transparent none repeat scroll 0 0;
  border: 1px solid #ccc;
  color: #f1f1f1;
  margin: 0 10px;
  padding: 8px 10px;
  width: 290px;
}
.subscribe button {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid #ddd;
  color: #fff;
  line-height: 24px;
  padding: 4px 18px;
  transition: all 0.3s ease 0s;
}
.subscribe button:hover {background: #888fe0 none repeat scroll 0 0}

.social-media {
  float: right;
}
.social-media a {margin-right: 10px;}
.social-media i {
  border: 1px solid #b0b0b0;
  border-radius: 100%;
  font-size: 20px;
  height: 34px;
  line-height: 34px;
  text-align: center;
  width: 34px;
  color: #b0b0b0;
  transition: all 0.3s ease-out 0s;
}
.social-media .fb:hover {background: #47639E;border-color: #47639E;color: #fff;}
.social-media .gp:hover {background: #CF3D24;border-color: #CF3D24;color: #fff;}
.social-media .tt:hover {background: #32DEF3;border-color: #32DEF3;color: #fff;}
.social-media .yt:hover {background: #C8302A;border-color: #C8302A;color: #fff;}
.social-media .li:hover {background: #5CA7CE;border-color: #5CA7CE;color: #fff;}
.social-media .rs:hover {background: #F8991D;border-color: #F8991D;color: #fff;}

/* =================================== */
/*  14. Footer-Area
/* =================================== */
.footer {
  background: #181818 none repeat scroll 0 0;
  padding: 30px 0 30px;
}
.footer-title {border-bottom: 1px solid #303030;}
.footer-title h5 {
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  line-height: 26px;
  margin: 0;
  text-transform: uppercase;
}
ul.footer-content {
  margin-left: 15px;
  margin-top: 15px;
  padding-left: 0;
  margin-bottom: 10px;
}
ul.footer-content li {
  list-style: outside none disc;
  color: #808080;
}
ul.footer-content li a {
  color: #ddd;
  display: block;
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  line-height: 35px;
  text-decoration: none;
  transition: all 0.3s ease 0s;
}
ul.footer-content li a:hover {color: rgb(169,195,98);}
.footer-content.box-information {
  margin-left: 0;
}
ul.footer-content.box-information li {
  color: #ddd;
  list-style: outside none none;
  min-height: 40px;
}
ul.footer-content.box-information li i {
  color: rgb(169,195,98);
  float: left;
  height: 30px;
  line-height: 30px;
  width: 25px;
}
ul.footer-content.box-information li a {
  color: #888fe0;
}
.copyright-area {
  background: #111 none repeat scroll 0 0;
  padding: 20px 0 10px;
}
.copyright {}
.copyright > p {
  color: #ddd;
  float: left;
  margin-right: 20px;
}
.payment {
  float: right;
}
#scrollUp {
  background: rgb(169,195,98)  no-repeat scroll 0 0;
  bottom: 35px;
  height: 54px;
  right: 20px;
  text-indent: -99999px;
  transition: all 0.3s ease-in-out 0s;
  width: 54px;
}
#scrollUp:hover {
  background: #888fe0  no-repeat scroll 0 -56px;
}
/*===========================
 15. Product Modal
============================= */
.modal { z-index: 13000 }
#productModal .modal-dialog {
  margin: 5% auto;
  max-width: 96%;
  min-height: 300px;
  padding: 20px;
  -webkit-transition: all 0.5s ease 0s;
          transition: all 0.5s ease 0s;
  width: 870px;
}
#productModal .modal-header {
  border: 0 none;
  padding: 0;
  min-height: auto;
}
#productModal button.close {
  position: absolute;
  right: 10px;
  top: 10px;
  -webkit-transition: all 0.3s ease 0s;
          transition: all 0.3s ease 0s;
  z-index: 2;
}
#productModal button.close:hover {
  opacity: 1;
}
#productModal button.close span {
  border: 1px solid #909295;
  border-radius: 60px;
  color: #909295;
  display: block;
  height: 30px;
  line-height: 25px;
  text-align: center;
  width: 30px;
  padding-top: 1px;
}
#quickview-wrapper .modal-content {
  border-radius: 0;
}
.modal-product { overflow: hidden }
.modal-product .product-images {
  float: left;
  width: 40%;
}
.modal-product .product-images .quick-thumbnails {
  float: left;
  width: 100%;
}
.modal-product .product-images .main-image {
  float: left;
  width: 100%;
}
.modal-product .product-images .main-image img { box-shadow: none }
.modal-product .product-info {
  float: left;
  padding-left: 30px;
  width: 60%;
}
.modal-product .product-info h1 {
  font-size: 22px;
  font-weight: normal;
  margin: 0 0 20px;
}
.s-price-box {
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
}
.modal-product .product-info .price-box {
  float: left;
  margin: 0 0 12px;
  width: 100%;
}
 .modal-product .product-info .price-box p { margin: 0 }
 .modal-product .product-info .price-box .special-price {
  color: #83cbdc ;
  font-family: "Raleway",sans-serif;
  font-size: 24px;
  font-weight: 400;
}
.modal-product .product-info .see-all {
  color: #42414f;
  display: inline-block;
  margin-bottom: 35px;
  text-decoration: underline;
}
.numbers-row > input {
  float: left;
  height: 40px;
  text-align: center;
  width: 60px;
  border: none;
  border: 1px solid #ddd;
}
.quick-add-to-cart .single_add_to_cart_button {
  background: #888fe0 none repeat scroll 0 0;
  border: medium none;
  color: #fff;
  float: left;
  font-weight: 700;
  height: 40px;
  /*margin-left: 15px;*/
  padding: 0 70px;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
}
.quick-add-to-cart .single_add_to_cart_button:hover{background:rgb(169,195,98) none repeat scroll 0 0!important}
.modal-product .product-info .see-all:hover { color: #ff8787 }
h3.widget-title-modal{
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #42414f;
  float: left;
  font-size: 16px;
  line-height: 30px;
  margin: 0 0 5px;
  text-align: left;
  text-transform: none;
  width: 100%;
}
.widget-title-modal{}
.modal-product .product-info .quick-add-to-cart {
  border-bottom: 1px solid #e5e5e5;
  float: left;
  margin: 0 0 20px;
  padding: 0 0 38px;
  width: 100%;
}
.modal-product .product-info .quick-desc {
  border-bottom: 1px solid #e5e5e5;
  color: #909295;
  float: left;
  font-size: 14px;
  line-height: 21px;
  margin: 0 0 25px;
  padding: 0 0 15px;
  width: 100%;
}
.modal-product .widget {
  float: left;
  width: 100%;
}
.modal-product .widget .widget-title {
  background: none;
  color: #909295;
  float: left;
  font-size: 16px;
  line-height: 30px;
  margin: 0 0 5px;
  text-align: left;
  text-transform: none;
  width: 100%;
}
.modal-product .widget .social-icons {
  float: left;
  margin: 0;
  padding: 0;
}
.modal-product .widget .social-icons li {
  float: left;
  line-height: 30px;
  list-style: none;
  margin-right: 10px;
}
.modal-product .widget .social-icons li .social-icon {
  border: 1px solid #e5e5e5;
  border-radius: 3px;
  color: #909295;
  display: inline-block;
  font-size: 18px;
  line-height: 28px;
  text-align: center;
  width: 40px;
}
.modal-product .widget .social-icons li .social-icon:hover { color: #fff }
.modal-product .widget .social-icons li .social-icon.facebook:hover {
  background: #3B579D;
  border: 1px solid #3B579D;
}
.modal-product .widget .social-icons li .social-icon.twitter:hover {
  background: #3ACAFF;
  border: 1px solid #3ACAFF;
}
.modal-product .widget .social-icons li .social-icon.pinterest:hover {
  background: #CB2027;
  border: 1px solid #CB2027;
}
.modal-product .widget .social-icons li .social-icon.tumblr:hover {
  background: #304E6C;
  border: 1px solid #304E6C;
}
.modal-product .widget .social-icons li .social-icon.gplus:hover {
  background: #D11717;
  border: 1px solid #D11717;
}
.modal-product .widget .social-icons li .social-icon.linkedin:hover {
  background: #0097BD;
  border: 1px solid #0097BD;
}
/* =============================
  16. Home Version-2
================================ */
.left-category-menu-2 {
  margin-top: -90px;
}
.left-category-menu.left-category-menu-2 .left-product-cat > .category-heading > h2 {
  padding: 7.5px 20px;
}
.left-category-menu.left-category-menu-2 .category-menu-list > ul > li {
  padding: 4.6px 0;
}
.banner-3 .word-1 {
  color: #021848;
  font-weight: 400;
  text-transform: uppercase;
}
.banner-3 .word-2 {
  color: #fff;
  font-size: 25px;
  font-weight: bold;
  /*text-transform: capitalize;*/
}
.banner-3 h3 {
  font-size: 27px;
  text-transform: uppercase;
}
.banner-4 h2 {
  color: #fff;
  font-size: 30px;
  font-weight: 700;
  text-transform: uppercase;
}
.banner-4 h3 {
  color: #fff;
  font-size: 25px;
  text-transform: uppercase;
  margin: 0;
}
.banner-4 .word-2 {color: #ffd535;}
.word-5 {
  font-size: 16px;
}
.banner-3 h2.word-6 {
  font-size: 20px;
  line-height: 35px;
}
/*-------------------------------
17. Hot-Deals-2
--------------------------------*/
.hot-deals-button {
  overflow: hidden;
}
.hot-deals-button button {
  background: #888fe0 none repeat scroll 0 0;
  border: 0 none;
  border-radius: 0;
  color: #fff;
  float: left;
  font-weight: 600;
  padding: 5px 9px;
  transition: all 0.3s ease 0s;
}
.hot-deals-button button:hover {background: #E95668;}
.hot-deals-button-2 a {
  display: block;
  float: left;
  background: #444 none repeat scroll 0 0;
  border: 0 none;
  color: #fff;
  margin-left: 1px;
  padding: 6px 7px 4px;
  transform: scaleX(0);
  transition: all 0.3s ease-out 0s;
}
.single-hot-deals:hover .hot-deals-button-2 a {
  transform: scaleX(1);
}
.hot-deals-button-2 > a:hover {
  background: #888fe0 none repeat scroll 0 0;
}
/*-------------------------------
18. Product-area
--------------------------------*/
.product-menu.style-2 {
  padding: 0;
}
.product-menu.style-2 > ul {
  float: none;
}
.product-menu.style-2 > ul li a {
  border-right: medium none;
  color: #111;
  font-size: 16px;
  font-weight: 700;
  line-height: 28px;
  padding: 0 10px;
  text-transform: uppercase;
}
.product-menu.style-2 > ul li.active a, .product-menu.style-2 > ul li a:hover {
  background: #888fe0 none repeat scroll 0 0;
  color: #fff;
}
.single-product.style-2 .hot-deals-button {
  display: block;
  overflow: hidden;
  padding-top: 10px;
}
.single-product.style-2:hover .hot-deals-button-2 a {
  transform: scaleX(1);
}
.carosel-navigation-style-2 .owl-controls .owl-buttons div {
  background: rgba(171, 171, 171, 0.41) none repeat scroll 0 0;
  border-radius: 0;
  color: #fff;
  font-size: 18px;
  height: 30px;
  line-height: 29px;
  margin: 0;
  opacity: 1;
  padding: 0;
  position: absolute;
  right: 15px;
  top: -32px;
  transition: all 0.3s ease 0s;
  width: 30px;
}
.carosel-navigation-style-2 .owl-controls .owl-buttons div.owl-prev {
    margin-right: 35px;
}
.carosel-navigation-style-2 .owl-controls .owl-buttons div:hover {
  background: #26ACCE;
}
/* ==================================
  19. Shop Page
==================================*/
.mainmenu-area.shop-page {
  margin-bottom: 0;
}
ul.page-menu {
  /*border-bottom: 2px solid rgb(169,195,98);;*/
  clear: both;
  padding: 8px 15px;
}
ul.page-menu > li {
  display: inline-block;
}
ul.page-menu > li h1{
  color: #888fe0;
}
ul.page-menu li a {color: #444;}
ul.page-menu li.active a {color: rgb(169,195,98);}
ul.page-menu li:hover a {color: rgb(169,195,98);}
ul.page-menu > li + li::before {
  color: #ccc;
  content: "/ ";
  padding: 0 5px;
}
/*-------------------------
 20. Shop-Filter
---------------------------*/
.shop-filter {
  margin-top: 25px;
}
.shop-price-title {
  color: #999;
  display: block;
  font-family: 'Raleway';
  font-size: 16px;
  font-weight: 700;
  margin-top: 15px;
  text-transform: uppercase;
}
span.count{float:right}
.price_filter {
  padding-top: 13px;
}
.price_filter .ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content.ui-corner-all {
  background: #ccc none repeat scroll 0 0;
  border: medium none;
  border-radius: 5px;
  height: 12px;
  margin-bottom: 30px;
  margin-left: auto;
}
.price_filter .ui-slider-handle.ui-state-default.ui-corner-all {
  background: rgb(243, 169, 178) none repeat scroll 0 0;
  border: 3px solid rgb(169,195,98);
  border-radius: 50%;
  height: 19px;
  margin-top: 0;
  width: 19px;
}
.price_filter .ui-slider-range {
  background: #ccc;
}
.price_slider_amount {
  margin-bottom: 25px;
  overflow: hidden;
}
.price_slider_amount > input[type="text"] {
border-color: #cccccc #ddd #cccccc #cccccc;
border-image: none;
border-style: solid;
border-width: 1px;
font-weight: bold;
height: 40px;
letter-spacing: 3px;
margin-left: 28px;
text-align: center;
width: 130px;
float: right;
}
.price_slider_amount > input[type="submit"] {
background: #888fe0 ;
border-color: #cccccc #cccccc #cccccc -moz-use-text-color;
border-image: none;
border-style: solid solid solid none;
border-width: 0;
color: #fff;
float: left;
font-weight: bold;
height: 40px;
letter-spacing: 1px;
text-transform: uppercase;
transition: all 400ms ease-out 0s;
width: 85px;
}
.price_slider_amount > input[type=submit]:hover {
background: #EC4445;
}
.shop-filter h2.shop-sidebar-title {
  margin: 0 0 20px;
}
.filter-menu ul li a {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 center;
  border: 0 none !important;
  color: #444;
  display: block;
  padding: 10px 5px;
  /*text-transform: capitalize;*/
}
.filter-menu ul li a::before {
  background: rgba(0, 0, 0, 0) url("img/icon/icon-select-layer.png") no-repeat scroll -10px 5px;
  border: 3px solid transparent;
  border-radius: 0;
  content: "";
  height: 10px;
  margin-right: 10px;
  padding: 0 8px;
  transition: all 0.3s ease 0s;
  width: 10px;
}
.filter-menu ul li a:hover:before {background: rgba(0, 0, 0, 0) url("img/icon/icon-select-layer.png") no-repeat scroll 5px 5px;}
.accordion_one h4 {font-size: 25px;}
.accordion_one h4 a {
  color: #999;
  display: block;
  font-family: 'Raleway';
  font-size: 16px;
  font-weight: 700;
  margin-top: 15px;
  text-transform: uppercase;
  position: relative;
}
.accordion_one h4 a::before {
  border: 1px solid #ccc;
  color: #999;
  content: "\f107";
  font-family: fontawesome;
  height: 20px;
  line-height: 20px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 7px;
  width: 20px;
}
.title-group-3 {
  font-size: 27px;
  margin: 0 0 5px;
}
.product-filter {
  background: #f5f5f5 none repeat scroll 0 0;
  margin: 0 0 20px;
  overflow: hidden;
  padding: 6px 15px;
}
.product-filter ul {
  float: left;
  margin: 6px 0 0;
}
.product-filter ul li a {}
.product-filter ul li {
  display: inline-block;
}
.sort, .limit {
  color: #666;
  float: right;
  padding: 3px 20px 0 0;
}
.sort > label, .limit > label {
  font-size: 14px;
}
.sort > select, .limit > select {
  border: 0 none;
  padding: 5px;
}
.listview .single-product {
  border: 0 none;
}
.listview .product-img {
  border: 1px solid #e3e3e3;
}
.listview .product-description {
  padding: 0;
  position: inherit;
}
.listview .product-action {
  bottom: auto;
  left: 0;
  margin: auto;
  opacity: 1;
  padding: 0;
  position: inherit;
  right: 0;
  text-align: left;
  transform: scale(1);
}
.listview .product-button {
  float: left;
  margin-right: 5px;
}
.listview .product-button-2 {
  display: inline-block;
  height: 40px;
  position: inherit;
  width: auto;
}
.product-filter ul li.grid a {
  background: rgba(0, 0, 0, 0) url("img/icon/grid.png") no-repeat scroll 0 0;
}
.product-filter ul li.list a {
  background: rgba(0, 0, 0, 0) url("img/icon/list.png") no-repeat scroll 0 0;
}
.product-filter ul li.grid.active a {
  background: rgba(0, 0, 0, 0) url("img/icon/grid.png") no-repeat scroll 0 -17px;
}
.product-filter ul li.list.active a {
  background: rgba(0, 0, 0, 0) url("img/icon/list.png") no-repeat scroll 0 -17px;
}
.product-filter ul li a {
  display: block;
  height: 17px;
  line-height: 40px;
  width: 25px;
}
.pagination-area {
  background: #f5f5f5 none repeat scroll 0 0;
  border-bottom: 3px solid #888fe0;
  margin: 20px 0;
  overflow: hidden;
  padding: 5px 15px;
}
.pagination {
  margin: 5px 0 0;
}
.pagination ul {}
.pagination ul li {
	display: inline-block;
}
.pagination ul li a {
background-color: #fff;
border: 1px solid #ddd;
color: #e48080;
float: left;
line-height: 1.42857;
margin-left: -1px;
padding: 6px 12px;
position: relative;
text-decoration: none;
}
.pagination ul li.active a, .pagination ul li.active a:hover {
background-color: rgb(169,195,98);
border-color: rgb(169,195,98);
color: #fff;
cursor: default;
z-index: 2;
}
.pagination ul li a:hover {
	color: #23527c;
	border-color: #ddd;
	background-color: #eee;
	z-index: 3;
}
.product-result {padding: 12px 0;}
.product-result > span {
  display: block;
  text-align: right;
}
/*=========================
 21. Product-Details Page
==========================*/
.toch-prond-menu {}
.toch-prond-menu ul {}
.toch-prond-menu ul li {
  border: 1px solid #ddd;
  display: inline-block;
  float: left;
  margin-right: 4%;
  padding: 5px;
  width: 22%;
  transition: all 0.3s ease 0s;
}
.toch-prond-menu ul li:last-child {
	margin-right: 0;
}
.toch-prond-menu ul li a {
  display: block;
}
.toch-prond-menu ul li:hover {
	border-color: #e48080;
}
.toch-photo {}
.toch-photo a {
background-color: #fff;
/*border: 1px solid #ddd;*/
display: block;
line-height: 1.42857;
margin-bottom: 20px;
padding: 4px;
transition: border 0.2s ease-in-out 0s;
}
.about-product {
  overflow: hidden;
}
.product-select {
  float: left;
  margin-right: 10%;
  padding: 12px 0;
  width: 45%;
}
.form-control {
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 0px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  color: #555;
  display: block;
  font-size: 12px;
  height: 34px;
  line-height: 1.42857;
  padding: 6px 12px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  width: 100%;
}

/*.form-control{*/
  /*border-radius: 0px;*/
/*}*/

.btn-primary{
  background: rgb(68,170,70);
}
.btn-primary:hover{
  background: blue;
}
.current-price {
  color: rgb(169,195,98);
  font-size: 30px;
}
.item-stock {
  float: right;
  padding: 12px 0;
}
.text-stock {
  color: #888fe0;
  font-weight: bold;
}
.product-select label {
  font-size: 18px;
  font-weight: normal;
}
.product-select.product-Size, .product-select.product-date, .product-select.product-button {
  margin-right: 0;
}
.product-select.product-button {
  margin-top: 7px;
}
.product-select.product-button > button {
  background: #e6e6e6 none repeat scroll 0 0;
  color: #fff;
  transition: all 0.2s ease 0s;
  width: 50px;
}
.product-select.product-button button i {
  font-size: 20px;
  line-height: 31px;
}
.product-select.product-button > button:hover {
	background: #26ACCE;
}
.product-quantity {
  margin-top: 15px;
}
.product-quantity > span {
  font-size: 18px;
}
.product-quantity > input {
  border: 1px solid #ccc;
  font-size: 18px;
  height: 40px;
  margin-right: 10px;
  padding: 5px 10px;
  width: 60px;
}
.toch-button {
  background: #f1f1f1 none repeat scroll 0 0;
  border: 0 none;
  border-radius: 0;
  color: #999;
  font-size: 14px;
  font-weight: 600;
  height: 40px;
  line-height: 40px;
  margin: -5px 5px 0 0;
  outline: 0 none;
  padding: 0 15px 0 8px;
  text-shadow: none;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
  width: auto;
}
.toch-button:hover, .toch-button.toch-add-cart, .toch-menu ul li a:hover, .toch-menu ul li.active a:hover {
  background: #888fe0 none repeat scroll 0 0;
  color: #fff;
}
.toch-button.toch-add-cart:hover {
  background: #E95668 none repeat scroll 0 0;
}
.toch-box { margin-top: 60px;}
.toch-menu ul {
  border-bottom: 0 none;
  float: left;
  width: 17%;
}
.toch-menu ul li a {
  background: #fff none repeat scroll 0 0;
  border-color: #f1f1f1;
  border-style: solid;
  border-width: 1px 0 1px 1px !important;
  color: #aaa;
  display: block;
  font-size: 16px;
  font-weight: bold;
  line-height: 30px;
  margin-bottom: 2px;
  padding: 10px 20px;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
}
.toch-menu ul li.active a {
  background: #888fe0 none repeat scroll 0 0;
  color: #fff;
}
.toch-description-review  {
  border: 1px solid #ccc;
  max-height: 300px;
  overflow-y: auto;
  padding: 20px 10px;
}
.toch-description > p {
  color: #959595 !important;
  line-height: 20px;
  padding: 0 12px;
}
.toch-reviews i {
  height: 2em;
  line-height: 2em;
  text-align: center;
  width: 2em;
}
.toch-table,.toch-review-title, .help-block, .get-rating, .review-message .buttons {
  padding: 0 15px;
}
.review-message .buttons {
  margin: 1em 0;
}
.review-message textarea {
  height: 120px;
}
.toch-prond-area .product-area {
  margin-top: 65px;
}
/*========================
 22. Cart Page
=========================*/
.img-thumbnail {
  border-radius: 0;
  max-width: 100px;
}
.cart-put input {
  margin-bottom: 10px;
  max-width: 200px;
}
.cart-buttons {
  display: block;
  margin-left: 2px;
}
.accordion-cart {
  margin-bottom: 40px;
}
.panel-group .panel-heading {
  border: 1px solid #888fe0;
  border-radius: 0;
  color: #444;
  display: block;
  margin-top: 5px;
  padding: 0;
}
.panel-title a {
  display: block;
  font-weight: bold;
  text-transform: uppercase;
}
.panel-group .panel-heading a.collapsed {
  background: #fff none repeat scroll 0 0;
  padding: 10px;
  color: #444;
}
.panel-group .panel-heading a {
  background: #26ACCE;
  padding: 10px;
  color: #fff;
}
.panel-heading i {
  color: #444;
  margin-left: 5px;
}
.panel-group .panel-heading a.collapsed i {
  color: #444;
}
.panel-group .panel-heading a i {
  color: #fff;
}
.panel-body {
  border: 1px solid #ccc;
}
.accordion-cart button {
  border-radius: 0;
  margin-top: 10px;
}
.shopping-checkout {
  margin-top: 20px;
  overflow: hidden;
}
.accordion-cart button, .shopping-checkout a {
  font-size: 12px;
}
.checkout-collapse {
  margin-top: 20px;
}
legend {
  border-bottom: 1px solid #e5e5e5;
  font-size: 18px;
  padding: 7px 0;
}
/* ===============================
 23. Contact-Page
=================================*/
.contact-message {
  margin-top: 20px;
}
.contact-message legend {
  font-weight: bold;
  text-transform: uppercase;
}
.contact-message .buttons {
  margin: 1em 0;
}
.contact-message .btn.btn-primary {
  text-transform: uppercase;
  font-family: 'roboto';
}
.thank-you {
  color: #26ACCE;
  font-weight: 700;
  font-size: 16px;
}
/* ===============================
 24. Wishlist-Page
=================================*/
.Wishlist-area {
  margin-top: 25px;
}
/* ===============================
 25. About-Page
=================================*/
.about-area {
    padding-bottom: 50px;
}
.about-page-cntent h3 {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  color: #232323;
  font-size: 21px;
  font-weight: 600;
  margin: 0 0 20px;
  padding: 0;
  text-transform: uppercase;
}
blockquote {
  background: #f7f7f7 none repeat scroll 0 0;
  border: medium none;
  font-size: 14px;
  font-style: italic;
  margin: 20px 0;
  padding: 30px 45px;
}
.our-services-info {
  background: #f6f6f6 none repeat scroll 0 0;
  margin: 0 0 60px;
  padding: 60px 0;
}
.f-title h3 {
  color: #232323;
  font-size: 22px;
  font-weight: 600;
  margin: 0 0 60px;
  padding-bottom: 5px;
  position: relative;
}
.f-title .title::before {
  background: #232323 none repeat scroll 0 0;
  border-radius: 3px;
  bottom: 0;
  content: "";
  height: 3px;
  left: 0;
  margin: 0 auto;
  padding: 0 30px;
  position: absolute;
  right: 0;
  width: 10%;
}
.our-team {
    margin-bottom: 36px;
}
.our-team .single-service i {
  background: #c2c2c2 none repeat scroll 0 0;
  border: 3px solid #f6f6f6;
  border-radius: 100%;
  color: #ffffff;
  font-size: 18px;
  height: 45px;
  line-height: 41px;
  position: relative;
  text-align: center;
  transition: all 0.5s ease 0s;
  width: 45px;
}
.our-team .single-service h4 {
  color: #3f3f3f;
  font-size: 16px;
  font-weight: 500;
  margin: 20px 0 10px;
  text-transform: uppercase;
}
.our-team .single-service p {
  color: #636363;
  font-weight: 400;
  margin: 0;
}
.our-team .single-service {
    margin: 33px 0 0;
}
.team-info .mask {
  background: rgba(11, 116, 191, 0.3) none repeat scroll 0 0;
  border-radius: 100%;
  height: 95%;
  left: 0;
  margin: auto;
  opacity: 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: 7px;
  transition: all 0.5s ease 0s;
  width: 95%;
}
.team-info .mask .mask-inner {
  margin-top: -16px;
  position: absolute;
  top: 50%;
  width: 100%;
}
.team-info .mask .mask-inner i {
  background: #ffffff none repeat scroll 0 0;
  border-radius: 100%;
  color: #0B74BF;
  height: 33px;
  line-height: 33px;
  transition: all 0.5s ease 0s;
  width: 33px;
}
.team-img img {
  border: 7px solid rgba(0, 0, 0, 0);
  border-radius: 100%;
  height: 100%;
  width: 100%;
}
.item-team:hover .team-img .mask {
  opacity: 1;
  transform: rotate(360deg);
}
.team-img {
  border: 1px solid rgba(0, 0, 0, 0);
  border-radius: 100%;
  display: inline-block;
  height: auto;
  margin: 0 auto 10px;
  position: relative;
  transition: all 0.4s ease 0s;
  width: auto;
}
.item-team:hover .team-img {
  border-color: #0B74BF;
}
.f-title h3.text-headss {
  margin: 0 0 10px;
}
.item-team.text-center h4 {
  color: #232323;
  font-weight: bold;
  /*text-transform: capitalize;*/
}
.item-team.text-center h5 {
  font-weight: 400;
  /*text-transform: capitalize;*/
}
/*-----------------------------------
26. Account-Create Page
-------------------------------------*/
.account-create-box {
  border: 1px solid #ddd;
  margin: 30px 0;
  padding: 22px 25px 12px;
  position: relative;
}
.entry-title {
  font-size: 20px;
  font-weight: bold;
  margin: 0;
  padding: 30px 0;
  text-transform: uppercase;
}
.box-info {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #ddd;
  font-size: 13px;
  font-style: italic;
  padding: 4px 10px;
  position: absolute;
  top: -10px;
}
.single-create {
  margin-bottom: 10px;
}
.single-create > p, .for-newsletter {
  color: #000;
  font-size: 14px;
  margin-bottom: 5px;
  /*text-transform: capitalize;*/
}
.single-create sup {
  color: #f22e3b;
  top: 0.1em;
}
.single-create .form-control {
  background: #f2f2f2 none repeat scroll 0 0;
  border: 0 none;
}
.submit-area {
  border-top: 1px solid #ddd;
  overflow: hidden;
}
.required {
  color: #c38c6d;
  font-family: arial;
  font-size: 11px;
}
.submit-area .btn-primary {
  font-family: inherit;
  font-weight: bold;
  line-height: 30px;
  padding: 5px 20px;
  text-transform: uppercase;
}

.catalog-items{
  /*max-height: 0px;*/
  border: 1px solid #ddd;
  margin: 20px 0 1px;
  overflow: hidden;
  position: relative;
  height: 200px;
}
.catalogs-img a{
  position:relative;
  display:block;
  max-height: 150px;
  overflow: hidden;
}
.catalogs-description h5 a{
  color: #444;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
}
.catalogs-description h5 a:hover {color: rgb(169,195,98);}
.catalogs-description{
  /*padding: 10px 0 15px 15px;*/
  text-align: center;
  vertical-align: middle;
  position: relative;
}

.search-results{
  position: absolute;
  background-color: rgb(255,255,255);
  z-index: 1000;
  width: 430px;
  font-weight: bold;

}
.search-item{
  padding: 10px 10px;
  font-size: 20px;
}

.dropdown-item{
    padding-left: 10px;

}
.dropdown-menu{
    top:50px;
    min-width: 100px;
    left: 250px;
}

.noHover{
  pointer-events: none;
}

.login-tab{
  /*border-bottom: 2px solid;*/
  color: rgb(169,195,98);
}
.register_tab{
  text-decoration: none;
  font-size: 20px;
  display: inline;
  padding: 0px 10px 3px 15px;
}
.register_tab a{
  color: #858285;
  text-decoration: none;
}
.active a{
  /*border-bottom: 3px solid rgb(29,129,61);*/
  font-weight: bolder;
  color: rgb(29,129,61);
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  font-weight: 100;
  opacity: 1; /* Firefox */
}
.login-page{
  background: ghostwhite;
  margin-top: -10px;
}
.login_form{
  padding-top: 2%;
  left: 33%;
}
.red-color{
  color: #ED7987;
  font-size: 18px;
}
.forgot-pass{
  text-decoration: underline;
  font-size: 12px;
  font-weight: lighter;
}
.forgot-pass a{
  color: #969396;
}
.padding-bottom{
  padding-bottom: 40px;
}
.margin-ceil-20{
  padding-top: 20px;
}
.margin-ceil-10{
  padding-top: 10px;
}
.border-left{
  border-left: 1px solid #8eb94c;
}
.news-detail{
  text-decoration: underline;
  color: #8eb94c;
}

/*.img-zoom-lens {*/
  /*position: absolute;*/
  /*border: 1px solid #d4d4d4;*/
  /*!*set the size of the lens:*!*/
  /*width: 150px;*/
  /*height: 150px;*/
/*}*/

/*.img-zoom-result {*/
  /*border: 1px solid #d4d4d4;*/
  /*position: absolute;*/
  /*z-index: 100;*/
  /*!*set the size of the result div:*!*/
  /*width: 300px;*/
  /*height: 300px;*/
/*}*/
